@font-face {
    font-family: "Lambotype Bold";
    src: url("../fonts/Lambotype-Bold.woff2") format("woff2");
}
@font-face {
    font-family: "Lambotype Light";
    src: url("../fonts/Lambotype-Light.woff2") format("woff2");
}

img.bestellbutton {
	width: 50px;
	height: auto;
	}

/*** Trachtenbrunch ***/
#tbheaderbild > div > div.uk-container {
    padding: 0;
}
#tbheaderbild > div > div.uk-container > div.uk-grid {
    padding-left: 20px;
}
.tb-wo-wann {
    color: #917315;
    text-transform: uppercase;
    font-size: 1.5rem;
    font-family: "Lambotype Bold";
}
#tbankerlink img {
    padding-top: 20px;
    max-width: 150px;
}
div.text-weiss-gross {
    font-size: 1.5rem;
    color: #fff;
    font-family: "Lambotype Bold";
    padding-top: 30px !important;
}
div.text-weiss {
    font-size: 1.2rem;
}
div.formBody {
    height: 30px;
}
.formBody span.formValidation {
    display: block !important;
    margin-top: -10px;
}
.rsform-block.rsform-block-begleitung.rsform-type-textbox {
    margin-top: 75px;
}
a.anfahrt-button {
    margin-top: 23px;
}
@media screen and (min-width: 640px) {
    div.text-weiss-gross {
        font-size: 3rem;
        color: #fff;
        font-family: "Lambotype Bold";
        padding-top: 30px !important;
    }
    div.text-weiss {
        font-size: 2rem;
    }
    .tb-wo-wann {
        color: #917315;
        text-transform: uppercase;
        font-size: 2rem;
        font-family: "Lambotype Bold";
    }
    .wowanncol2 {
        padding-top: 10px;
    }
}